@charset "UTF-8";

input[type=text],
input[type=tel],
input[type=email],
select,
.step-form-table-field textarea {
    display: block;
    border: 1px solid #ccc;
    width: 100%;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic";
    color: #222;
    font-size: 16px;
    font-size: 1.6rem;
    min-height: 44px;
    padding: 4px 12px;
    border-radius: 5px;
    background: #fff;
}

.cw-compact-form .dk-harf, .cw-compact-wizard .dk-harf, .cw-compact-tel .dk-harf {
    padding: 0;
}

@media screen and (max-width: 767px) {
    .cw-compact-form .dk-form-table, .cw-compact-wizard .dk-form-table, .cw-compact-tel .dk-form-table {
        margin: 0;
        padding: 0;
    }
}

.cw-compact-form label.error{
    color: #d84f4f;
}

@media screen and (max-width: 767px) {
    .cw-compact-form .dk-form-table-field label.error, .cw-compact-wizard .dk-form-table-field label.error, .cw-compact-tel .dk-form-table-field label.error {
        font-size: 14px;
        line-height: 22.4px;
        font-size: 1.4rem;
        line-height: 2.24rem;
    }
}

.cw-compact-form .dk-form-table-title, .cw-compact-wizard .dk-form-table-title, .cw-compact-tel .dk-form-table-title {
    padding-left: 0;
    font-weight: normal;
}

@media screen and (max-width: 767px) {
    .cw-compact-form .dk-form-table-title, .cw-compact-wizard .dk-form-table-title, .cw-compact-tel .dk-form-table-title {
        padding-left: 40px;
        font-size: 14px;
        line-height: 22.4px;
        font-size: 1.4rem;
        line-height: 2.24rem;
    }
}

@media screen and (max-width: 767px) {
    .cw-compact-form .dk-form-table-title-label, .cw-compact-wizard .dk-form-table-title-label, .cw-compact-tel .dk-form-table-title-label {
        font-size: 8px;
        line-height: 12.8px;
        font-size: 0.8rem;
        line-height: 1.28rem;
    }
}

.cw-compact-form .dk-form-table-row, .cw-compact-wizard .dk-form-table-row, .cw-compact-tel .dk-form-table-row {
    margin-bottom: 30px;
    padding-bottom: 0;
    border-bottom: 0;
}

@media screen and (max-width: 767px) {
    .cw-compact-form .dk-form-table-row, .cw-compact-wizard .dk-form-table-row, .cw-compact-tel .dk-form-table-row {
        margin-bottom: 12px;
    }
}

.cw-compact-form .dk-form-table-notice, .cw-compact-wizard .dk-form-table-notice, .cw-compact-tel .dk-form-table-notice {
    margin: 40px 0;
    font-size: 16px;
    line-height: 25.6px;
    font-size: 1.6rem;
    line-height: 2.56rem;
}

@media screen and (max-width: 767px) {
    .cw-compact-form .dk-form-table-notice, .cw-compact-wizard .dk-form-table-notice, .cw-compact-tel .dk-form-table-notice {
        margin: 30px 0;
        font-size: 12px;
        line-height: 19.2px;
        font-size: 1.2rem;
        line-height: 1.92rem;
    }
}

.cw-compact-form .dk-form-table-notice a, .cw-compact-wizard .dk-form-table-notice a, .cw-compact-tel .dk-form-table-notice a {
    color: #fff;
    text-decoration: underline;
}

.cw-compact-form .dk-form-table-button, .cw-compact-wizard .dk-form-table-button, .cw-compact-tel .dk-form-table-button {
    padding: 0;
    line-height: 1;
}

.cw-compact-form .dk-form-table-button button, .cw-compact-wizard .dk-form-table-button button, .cw-compact-tel .dk-form-table-button button {
    margin: 0;
    padding: 0;
}

.cw-compact-form .dk-form-table-button button img, .cw-compact-wizard .dk-form-table-button button img, .cw-compact-tel .dk-form-table-button button img {
    vertical-align: bottom;
}

@media screen and (max-width: 767px) {
    .cw-compact-form .dk-form-table-button button img, .cw-compact-wizard .dk-form-table-button button img, .cw-compact-tel .dk-form-table-button button img {
        max-width: 400px;
    }
}

.cw-compact-form .dk-form-control, .cw-compact-wizard .dk-form-control, .cw-compact-tel .dk-form-control {
    width: 100%;
    height: 42px;
    border: 1px solid #ccc;
    background-color: #fff;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cw-compact-form .dk-form-control:-webkit-autofill, .cw-compact-wizard .dk-form-control:-webkit-autofill, .cw-compact-tel .dk-form-control:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
}

.cw-compact-form .dk-form-control.error, .cw-compact-wizard .dk-form-control.error, .cw-compact-tel .dk-form-control.error {
    background-color: #ffe5e5;
    border: 1px solid #ffc6c6;
    color: #d84f4f;
}

.cw-compact-form .dk-form-control.error:-webkit-autofill, .cw-compact-wizard .dk-form-control.error:-webkit-autofill, .cw-compact-tel .dk-form-control.error:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #ffe5e5 inset;
}

.cw-compact-form .dk-form-control.error::placeholder, .cw-compact-wizard .dk-form-control.error::placeholder, .cw-compact-tel .dk-form-control.error::placeholder {
    color: #f38a8a;
}

@media screen and (max-width: 767px) {
    .cw-compact-form .dk-form-control, .cw-compact-wizard .dk-form-control, .cw-compact-tel .dk-form-control {
        font-size: 14px;
        line-height: 22.4px;
        font-size: 1.4rem;
        line-height: 2.24rem;
    }
}

.cw-compact-form {
    padding: 40px 0;
    background-color: #141c25;
    color: #fff;
}

@media screen and (max-width: 767px) {
    .cw-compact-form {
        padding: 30px 15px;
    }
}

@media screen and (max-width: 767px) {
    .cw-compact-form--full {
        padding: 0 0 30px;
    }

    .cw-compact-form--full .cw-compact-flex__document {
        background-color: #fff;
        border: 1px solid #d3d3d3;
        color: #333;
        margin-top: 0;
        padding-top: 20px;
    }

    .cw-compact-form--full .cw-compact-wizard {
        border: none;
    }
}

.cw-compact-form--cms {
    background: #f7f7f7;
    border-top: 1px solid #d3d3d3;
}

.cw-compact-wizard {
    margin-top: 40px;
    padding: 40px;
    background-color: #fff;
    border: 1px solid #d3d3d3;
    color: #333;
    position: relative;
}

@media screen and (max-width: 767px) {
    .cw-compact-wizard {
        margin-top: 30px;
        padding: 15px;
    }
}

.cw-compact-wizard--dl {
    margin-top: 0;
    padding: 0;
    box-shadow: 0px 0px 8px 0 rgba(0, 0, 0, 0.15);
}

.cw-compact-wizard--dl .cw-compact-wizard__header {
    padding: 30px 40px;
    background-color: #10263e;
    color: #fff;
    font-size: 25px;
    line-height: 40px;
    font-size: 2.5rem;
    line-height: 4rem;
    text-align: center;
}

.cw-compact-wizard--dl .cw-compact-wizard__header strong {
    color: #d8ab53;
    font-weight: normal;
}

.cw-compact-wizard--dl .cw-compact-wizard__header br {
    display: none;
}

.cw-compact-wizard--dl .cw-compact-wizard__headerSmall {
    font-size: 18px;
    line-height: 28.8px;
    font-size: 1.8rem;
    line-height: 2.88rem;
}

.cw-compact-wizard--dl .cw-compact-wizard__header--fontSmall {
    font-size: 18px;
    line-height: 28.8px;
    font-size: 1.8rem;
    line-height: 2.88rem;
}

.cw-compact-wizard--dl .cw-compact-wizard__header--fontMedium {
    font-size: 22px;
    line-height: 35.2px;
    font-size: 2.2rem;
    line-height: 3.52rem;
}

@media screen and (max-width: 767px) {
    .cw-compact-wizard--dl .cw-compact-wizard__header {
        padding: 15px;
        font-size: 18px;
        line-height: 28.8px;
        font-size: 1.8rem;
        line-height: 2.88rem;
    }

    .cw-compact-wizard--dl .cw-compact-wizard__header br {
        display: block;
    }

    .cw-compact-wizard--dl .cw-compact-wizard__headerSmall {
        font-size: 12px;
        line-height: 19.2px;
        font-size: 1.2rem;
        line-height: 1.92rem;
    }

    .cw-compact-wizard--dl .cw-compact-wizard__header--fontSmall {
        font-size: 14px;
        line-height: 22.4px;
        font-size: 1.4rem;
        line-height: 2.24rem;
    }
}

.cw-compact-wizard--dl .cw-compact-wizard__header_new {
    padding-bottom: 20px;
    border: 3px solid #25a1e6;
    background-color: #fff;
    color: #5B5B5B;
    font-size: 25px;
    line-height: 40px;
    font-size: 2.5rem;
    line-height: 4rem;
    text-align: center;
}

.cw-compact-wizard--dl .cw-compact-wizard__header_newTtl {
    background-color: #25a1e6;
    color: #fff;
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 28.8px;
    font-size: 1.8rem;
    line-height: 2.88rem;
}

.cw-compact-wizard--dl .cw-compact-wizard__header_new strong {
    color: #D50D29;
}

.cw-compact-wizard--dl .cw-compact-wizard__header_new br {
    display: none;
}

.cw-compact-wizard--dl .cw-compact-wizard__header_newSmall {
    font-size: 18px;
    line-height: 28.8px;
    font-size: 1.8rem;
    line-height: 2.88rem;
}

.cw-compact-wizard--dl .cw-compact-wizard__header_newLarge {
    font-size: 30px;
    line-height: 48px;
    font-size: 3rem;
    line-height: 4.8rem;
    font-weight: bold;
}

@media screen and (max-width: 767px) {
    .cw-compact-wizard--dl .cw-compact-wizard__header_new {
        padding: 0 0 15px;
        font-size: 18px;
        line-height: 28.8px;
        font-size: 1.8rem;
        line-height: 2.88rem;
    }

    .cw-compact-wizard--dl .cw-compact-wizard__header_new br {
        display: block;
    }

    .cw-compact-wizard--dl .cw-compact-wizard__header_newSmall {
        font-size: 16px;
        line-height: 25.6px;
        font-size: 1.6rem;
        line-height: 2.56rem;
    }

    .cw-compact-wizard--dl .cw-compact-wizard__header_newLarge {
        font-size: 21px;
        line-height: 33.6px;
        font-size: 2.1rem;
        line-height: 3.36rem;
    }
}

.cw-compact-wizard--dl .cw-compact-wizard__body {
    padding: 40px;
}

@media screen and (max-width: 767px) {
    .cw-compact-wizard--dl .cw-compact-wizard__body {
        padding: 15px;
    }
}

.cw-compact-wizard--dl .cw-compact-wizard__body-new .steps .current {
    background-color: #25a1e6;
    color: #fff;
    font-weight: bold;
}

.cw-compact-wizard--dl .cw-compact-wizard__body-new .steps .current::after {
    border-left-color: #25a1e6;
}

.cw-compact-wizard--dl .cw-compact-wizard__body-new .commands .btn.next {
    background-color: #25a1e6;
    transition: all 0.4s;
}

.cw-compact-wizard--dl .cw-compact-wizard__body-b .steps .current {
    background-color: #2968c0;
    color: #fff;
}

.cw-compact-wizard--dl .cw-compact-wizard__body-b .steps .current::after {
    border-left-color: #2968c0;
}

.cw-compact-wizard--dl .cw-compact-wizard__body-b .commands .btn.next {
    background-color: #2968c0;
}

.cw-compact-wizard__question {
    margin: 32px 0 10px;
    line-height: 28.8px;
    font-size: 1.8rem;
    line-height: 2.88rem;
}
.cw-compact-wizard__question.required:before {
    content: "必須";
    display: inline-block;
    position: relative;
    bottom: 2px;
    padding: 4px 7px;
    width: auto;
    height: auto;
    background: #af3c37;
    color: #fff;
    font-size: 1.5rem;
    text-align: center;
    line-height: 1;
    margin-right: 10px;
}

@media screen and (max-width: 767px) {
    .cw-compact-wizard__question {
        margin: 24px 0 10px;
        line-height: 25.6px;
        font-size: 1.6rem;
        line-height: 2.56rem;
    }
    .cw-compact-wizard__question.required:before {
        content: "必須";
        bottom: 1px;
        padding: 3px 5px;
        font-size: 1.3rem;
    }    
}

.cw-compact-wizard__qustion span {
    vertical-align: middle;
}

.cw-compact-wizard__answer--step0 input[type=radio] {
    /*display: none;*/
}

.cw-compact-wizard__answer--step0 input[type=radio] + label {
    display: inline-block;
    width: 222px;
    height: 70px;
    background-color: #eee;
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    -ms-border-radius: 2;
    -o-border-radius: 2;
    border-radius: 2;
    color: #333;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 70px;
}

@media screen and (max-width: 767px) {
    .cw-compact-wizard__answer--step0 input[type=radio] + label {
        width: 112px;
        height: 44px;
        font-size: 14px;
        line-height: 44px;
    }
}

.cw-compact-wizard__answer--step0 input[type=radio] + label:first-of-type {
    margin-right: 40px;
}

.cw-compact-wizard__answer--step0 input[type=radio]:checked + label {
    background-color: #d8ab53;
    color: #fff;
}

.cw-compact-wizard__answer--step3 p {
    margin-top: 20px;
    margin-bottom: 3px;
    font-size: 16px;
    line-height: 25.6px;
    font-size: 1.6rem;
    line-height: 2.56rem;
}

@media screen and (max-width: 767px) {
    .cw-compact-wizard__answer--step3 p {
        font-size: 14px;
        line-height: 22.4px;
        font-size: 1.4rem;
        line-height: 2.24rem;
    }
}

.cw-compact-wizard fieldset, .cw-compact-wizard legend {
    margin: 0;
    padding: 0;
    border: 0;
}

.cw-compact-wizard legend {
    display: none;
}

.cw-compact-wizard .steps {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.cw-compact-wizard .steps li {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 100%;
    height: 60px;
    margin-right: 4px;
    background-color: #eee;
    color: #aaa;
    text-align: center;
    line-height: 60px;
}
.cw-compact-wizard .steps li:first-child {
    padding-left: 5px;
}
.cw-compact-wizard .steps li:not(:first-child) {
    padding-left: 10px;
}
@media screen and (max-width: 767px) {
    .cw-compact-wizard .steps li {
        height: 44px;
        line-height: 44px;
        font-size: 12px;
        line-height: 1.2;
        display: flex;
        align-items: center;
        justify-content: center;        
    }
}

.cw-compact-wizard .steps li::after, .cw-compact-wizard .steps li::before {
    position: absolute;
    top: 0;
    content: '';
    width: 0;
    height: 0;
    border: 30px solid transparent;
    border-right-width: 0;
    border-left-width: 10px;
    -webkit-transform: translateX(4px);
    -moz-transform: translateX(4px);
    -ms-transform: translateX(4px);
    transform: translateX(4px);
}

@media screen and (max-width: 767px) {
    .cw-compact-wizard .steps li::after, .cw-compact-wizard .steps li::before {
        border: 22px solid transparent;
        border-left-width: 8px;
    }
}

.cw-compact-wizard .steps li::after {
    z-index: 2;
    right: -6px;
    border-left-color: #eee;
}

@media screen and (max-width: 767px) {
    .cw-compact-wizard .steps li::after {
        right: -26px;
    }
}

.cw-compact-wizard .steps li::before {
    z-index: 1;
    left: 100%;
    border-left-color: #fff;
}

.cw-compact-wizard .steps li:last-child {
    margin-right: 0;
}

.cw-compact-wizard .steps li:last-child::after {
    display: none;
}

.cw-compact-wizard .steps li.current {
    background-color: #1a3c62;
    color: #fff;
}

.cw-compact-wizard .steps li.current::after {
    border-left-color: #1a3c62;
}

.cw-compact-wizard .steps li.current.new {
    background-color: #25a1e6;
}

.cw-compact-wizard .steps li.current.new::after {
    border-left-color: #25a1e6;
}

.cw-compact-wizard .commands {
    *zoom: 1;
    margin-top: 40px;
}

.cw-compact-wizard .commands:before, .cw-compact-wizard .commands:after {
    display: table;
    content: "";
    line-height: 0;
}

.cw-compact-wizard .commands:after {
    clear: both;
}

@media screen and (max-width: 767px) {
    .cw-compact-wizard .commands {
        margin-top: 30px;
    }
}

.cw-compact-wizard .commands .btn {
    display: block;
    width: calc((100% - 30px) / 2);
    height: 70px;
    background-color: #eee;
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    -ms-border-radius: 2;
    -o-border-radius: 2;
    border-radius: 2;
    color: #333;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    line-height: 70px;
    transition: all 0.4s;
}

@media screen and (max-width: 767px) {
    .cw-compact-wizard .commands .btn {
        height: 44px;
        font-size: 14px;
        line-height: 44px;
    }
}

.cw-compact-wizard .commands .btn.next {
    float: right;
    background-color: #1a3c62;
    color: #fff;
}

.cw-compact-wizard .commands .btn.prev {
    float: left;
}

.cw-compact-wizard .dk-form-table-notice a {
    color: #158aee;
}

.cw-compact-note {
    margin: 30px 0;
    padding: 0;
    list-style-type: none;
}

@media screen and (max-width: 767px) {
    .cw-compact-note {
        margin: 20px 0;
        padding: 0 15px;
    }
}

.cw-compact-note--cms {
    width: 960px;
    margin: 20px auto 0;
}

@media screen and (max-width: 767px) {
    .cw-compact-note--cms {
        width: auto;
        padding: 0;
    }
}

.cw-compact-note__item {
    padding-left: 1em;
    text-indent: -1em;
    color: #898989;
    font-size: 14px;
    line-height: 22.4px;
    font-size: 1.4rem;
    line-height: 2.24rem;
}

@media screen and (max-width: 767px) {
    .cw-compact-note__item {
        font-size: 12px;
        line-height: 19.2px;
        font-size: 1.2rem;
        line-height: 1.92rem;
    }
}

.cw-compact-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    width: 960px;
    margin: 0 auto;
}

.cw-compact__image img {
    width: 100%;
}
@media screen and (min-width: 768px) {
    .cw-compact__image--sp {
        display:none;
    }
}
@media screen and (max-width: 767px) {
    .cw-compact__image--pc {
        display:none;
    }
}
.cw-compact-flex__book {
    width: calc(100% + 30px);
    margin: 0 -15px;
    padding: 0;
}

.cw-compact-flex__book img {
    width: 100%;
    vertical-align: bottom;
}

/* ----- OK ↓--- */
@media screen and (max-width: 767px) {
    .cw-compact-flex {
        display: block;
        width: auto;
    }
}

.cw-compact-flex__form {
    width: 600px;
    box-shadow: none;
}

@media screen and (max-width: 767px) {
    .cw-compact-flex__form {
        width: auto;
    }
}

.cw-compact-flex__document {
    width: 338px;
    padding: 0 15px;
    background-color: #fff;
    color: #000;
}

.cw-compact-flex__document.content {
    padding-top: 10px;
    background-color: #fff;
    color: #000;
}

.cw-compact-flex__document h3 {
    margin: 20px 0;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.5;
}

.cw-compact-flex__document strong {
    display: block;
    margin: 20px 0;   
    font-weight: bold;
}

.cw-compact-flex__document ul {
    margin: 20px 0 20px 20px;
}

.cw-compact-flex__document ul li {
    line-height: 1.4;
}

.cw-compact-flex__document ul li + li {
    margin-top: 10px;
}

.cw-compact-flex__document ul li:before {
    width: 4px;
    height: 4px;
    border-radius: 4px;
    position: relative;
    bottom: 5px;
    content: "";
    display: inline-block;
    background: #222;
    margin: 0 10px 0 -1em;
}
.cw-compact-flex__document ul.list-child {
    margin: 10px 0 10px 20px;
}
.cw-compact-flex__document ul.list-child li:before {
    width: 8px;
    height: 2px;
    position: relative;
    top: -6px;
    content: "";
    display: inline-block;
    background: #222;
    margin: 0 10px 0 -1em;
}

@media screen and (max-width: 767px) {
    .cw-compact-flex__document {
        width: auto;
        margin-top: 20px;
    }
}

.cw-compact-page-title {
    width: 100%;
    padding: 0 30px;
    margin-top: 0;
    margin-bottom: 20px;
    box-sizing: border-box;
    position: relative;
}

.cw-compact-page-title ::before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 100%;
    background-color: #25a1e6;
    position: absolute;
    top: 0;
    left: 0;
}

.cw-compact-page-title--h2 {
    font-size: 23px;
    font-weight: bold;
    line-height: 1.3 !important;
}

@media (max-width: 767px) {
    .cw-compact-page-title--h2 {
        margin: 0;
        font-size: 20px;
        line-height: 32px;
        font-size: 2rem;
        line-height: 3.2rem;
    }
}

@media (min-width: 768px) {
    .cw-compact-page-title--h2 {
        margin: 0.71em 0;
    }
}

@media (max-width: 767px) {
    .cw-compact-page-title {
        padding: 10px 20px;
        margin-bottom: 0;
    }
}

@media screen and (max-width: 767px) {
    .dk-form-table {
        padding: 0 10px;
    }

    .dk-form-table-button .dk-button-lg {
        width: 100%;
        box-sizing: border-box;
    }

    .dk-form-table-field.dk-form-table-field-multi {
        padding-top: 0;
    }


    .dk-form-control {
        width: 90%;
    }
}

.stepForm__bottom {
    margin-top: 30px;
    background-size: 4px 2px;
    background-repeat: repeat-x;
    background-position: 0 top;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .stepForm__bottom {
        margin-top: 24px; 
    }  
}
.stepForm__bottom__text a{
    text-decoration: underline;
    color: #25a1e6;
}

.privacy_policy_agreement-field {
    margin-bottom: 24px;
}
@media screen and (max-width: 767px) {
    .privacy_policy_agreement-field {
        margin-bottom: 18px;
    }  
}
#btn-submit {
    margin: 20px auto 0;
    display: block;
    background-color: #25a1e6;
    color: #fff;
    padding: 10px;
    width: 400px;
    height: 70px;
    border: none;
    font-size: 2.4rem;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.4s;
}
@media screen and (min-width: 768px) {
    .cw-compact-wizard .commands .btn:hover {
        background-color: #ddd;
        transition: all 0.4s;
    }
    .cw-compact-wizard--dl .cw-compact-wizard__body-new .commands .btn.next:hover {
        background-color: #1c87c2;
        transition: all 0.4s;
    }    
    #btn-submit:hover {
        background-color: #1c87c2;
        transition: all 0.4s;
    }
}
@media screen and (max-width: 767px) {
    #btn-submit {
        width: 100%;
        height: 60px;
        font-size: 2rem;
    }
    
}
.privacy_policy_agreement_label {
    font-weight: bold;
}

/* contact form 7 style */

.wpcf7-not-valid-tip {
    /* contact form 7 default error message */
    display: none;
}
@media screen and (max-width: 767px) {
    .step-form-table-field .wpcf7-list-item .wpcf7-list-item-label {
        font-size: 1.6rem;
    }
}
.step-form-table-field .wpcf7-list-item {
    margin: 0;
}
@media screen and (min-width: 768px) {
    .step-form-table-field .wpcf7-list-item + .wpcf7-list-item {
        margin: 0 0 0 20px;
    }
}
@media screen and (max-width: 767px) {
    .step-form-table-field .wpcf7-list-item + .wpcf7-list-item {
        margin: 0 0 0 16px;
    } 
}

.step_form .header__logo {
    display: block;
    background: no-repeat 0 0;
    background-size: 100%;
    text-indent: -9999px;
}

@media screen and (min-width: 769px) {
    .step_form .header__logo {
        width: 264px;
        height: 51px;
        margin: -23px 0 0;
        background-image: url("/wp-content/themes/carewing/assets/img/common/logo.png");
    }
}

@media screen and (max-width: 768px) {
    .step_form .header__logo {
        width: 155px;
        height: 30px;
        margin: -5px 0 0;
        background-image: url("/wp-content/themes/carewing/assets/img/common/logo_white.png");
    }
}
